Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
DocIdSet.h File Reference
`#include "DocIdSetIterator.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::DocIdSet
| A DocIdSet contains a set of doc ids. Implementing classes must only implement `iterator` to provide access to the set. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net